package ru.yandex.autotests.directapi.dbconnection;

/**
 * Created with IntelliJ IDEA.
 * User: omaz
 * Date: 18.10.13
 * Time: 12:37
 * Ошибки, связанные с работой с БД Директа
 */

public class DBException extends RuntimeException {

    public DBException(String message) {
        super(message);
    }
}
